Subject: Re: [PATCH v2 12/19] mingw: skip test in t1508 that fails due to path conversion

From: Johannes Schindelin <[email-masked]>
Date: Thu, 28 Jan 2016 08:58:35 +0100 (CET)

Hi Junio,

On Wed, 27 Jan 2016, Junio C Hamano wrote:

> Johannes Schindelin <[email-masked]> writes:
> 
> > On Tue, 26 Jan 2016, Junio C Hamano wrote:
> >
> >> Johannes Schindelin <[email-masked]> writes:
> >> 
> >> > -	git checkout -b @/at-test &&
> >> > +	if ! test_have_prereq MINGW
> >> > +	then
> >> > +		git checkout -b @/at-slash
> >> 
> >> I presume that this is meant to be "@/at-test", not "@/at-slash".
> >
> > Oh my. That's what you get for redoing patches from scratch. Sorry about
> > that!
> 
> Heh.  That is why it makes me feel uneasy, after asking you to fetch
> from me and fix it up, to hear that you will send in a new reroll.

I should have mentioned that I did rebase what your pu carries onto my
changes locally and found that the only differences were the consistency
tweaks (such as not adding the empty line pointed out by Eric, and such as
using !MINGW through-out).

Ciao,
Dscho